#fb a{
	background:url(../images/icon_fb-btn.png) top left no-repeat;
	width:46px;
	height:40px;
	display:block;
	text-indent:-9999px;
}
#fb a:hover{
	background-position:0 -40px;
}

#tw a{
	background:url(../images/icon_twitter-btn.png) top left no-repeat;
	width:46px;
	height:40px;
	display:block;
	text-indent:-9999px;
}
#tw a:hover{
	background-position:0 -40px;
}

#call {
	background:url(../images/call_bg.png) top left no-repeat;
	width:260px;
	height:30px;
	text-indent:-9999px;
	margin-left:90px;
}

#side_learn_more  {
	padding-top:180px;
	
	margin-left:148px;
}
#side_learn_more a{
	background:url(../images/learn_more-btn.png) top left no-repeat;
	width:95px;
	height:20px;
	display:block;
	text-indent:-9999px;
}

#side_watch_here  {
	padding-top:180px;
	
	margin-left:148px;
}
#side_watch_here a{
	background:url(../images/watch_here-btn.png) top left no-repeat;
	width:95px;
	height:20px;
	display:block;
	text-indent:-9999px;
}
#side_learn_more a:hover {
	background-position:0 -20px;
}

#side_sign_up_here  {
	padding-top:143px;
	margin-left:148px;
}
#side_sign_up_here2 a,
#side_sign_up_here a{
	background:url(../images/sign_up_here-btn.png) top left no-repeat;
	width:95px;
	height:20px;
	display:block;
	text-indent:-9999px;
}
#side_sign_up_here a:hover,
#side_sign_up_here2 a:hover {
	background-position:0 -20px;
}
#feature {
	list-style:none;
	margin:0px;
	padding:0px;
}
#feature li {
	float:left;
	width:231px;
	height:228px;
}
#feature #feature01 {
	background:url(../images/feature_swimming.png) top left no-repeat;
	margin-right:12px;
	
}
#feature li a {
	display:block;
	background:url(../images/learn_more2-btn.png) top left no-repeat;
	width:95px;
	height:20px;
	text-indent:-9999px;
	margin-top:190px;
	margin-left:136px;
}

#feature li a:hover {
	background-position:0 -20px;
}
#feature #feature02 {
	background:url(../images/feature_gym.png) top left no-repeat;
	margin-right:12px;
}
/*
#feature #feature03 {
	background:url(../images/feature_cross_fit.png) top left no-repeat;
	margin-right:12px;
}


#feature #feature03 {
	background:url(../images/feature_x_fit.png) top left no-repeat;
	margin-right:12px;
}
*/

#feature #feature03 {
	background:url(../images/feature_cross_training.png) top left no-repeat;
	margin-right:12px;
}

#feature #feature04 {
	background:url(../images/feature_physio.png) top left no-repeat;

}

.side {
	list-style:none;
}

.side  li{
	margin-top:12px;
}
.side li a {
	display:block;
	width:231px;
	height:45px;
	text-indent: -99999px;
}
.side #feature01 a {
background:url(../images/swimming-btn.png) top left no-repeat;
}
.side #feature02 a{
background:url(../images/gym-btn.png) top left no-repeat;
}
/*
.side #feature03 a{
background:url(../images/cross_fit-btn.png) top left no-repeat;
}
*/
.side #feature03 a{
background:url(../images/cross_training-btn.png) top left no-repeat;
}
.side #feature04 a{
background:url(../images/physio-btn.png) top left no-repeat;
}
.side #feature01 a:hover,
.side #feature02 a:hover,
.side #feature03 a:hover,
.side #feature04 a:hover{
	background-position:-231px 0;
}

.gallery_button {
	display:inline-block;
	background:url(../images/gallery-btn.jpg) top left no-repeat;
	width:231px;
	height:30px;
	text-indent:-9999px;
	margin-top:10px;
	margin-bottom:30px;
}
.custom-gallery_text a{
	line-height: 14px;
margin-bottom: 6px;
text-indent: -5px;
font-size: 12px;
color: #545456;
text-decoration: none;
}
.gallery_button:hover {
	background:url(../images/gallery-btn-hover.jpg) top left no-repeat;
}

table.timetable {
	border-spacing:0;
  border-collapse:collapse;
 
}
.timetable td {
	background-color:#29ABE2;
	padding:5px;
	color:white;
	 border:1px solid white;
	 text-align:center;
}

.timetable tr.first_row td {
	background-color:#666;
	color:white;
}


.timetable td.first_col {
	background-color:#666;
	color:white;
	text-align:right;
}
